/*Khmer css */
@import url(https://fonts.googleapis.com/css?family=Hanuman:400,700);

#portal-mainnavigation, #frontcontent, #frontcontent p, #portal-footer-wrapper, #portal-top, #storycontent,  .sectionteaser p, .mosaic-grid-row, div#storytext, .plone-nav, #frontsidebar, #title_first_image h2.title, .single_column_teaser p, #topstorywidefull #topstorywidefulltease p, .service_widetop_two_featured .two_featured p, .section_widetop_two_featured .two_featured p, .service_widetop_three_featured .three_featured p, .section_widetop_three_featured .three_featured p,  #commenting {
    font-family: "Hanuman", "Khmer OS";
    }
#storycontent h1, #contentwell h1 {
    line-height: 41px;
}
#storytext p {
	margin-top: 15px;
	margin-bottom: 15px;
	line-height: 25px;
}

#storypagemaincol p {
	font-size: 18px;
	letter-spacing: .1px;
}
#aboutnav {
    left: 220px;
}

.plone-nav > li > a {
    font-size: 12px;
    letter-spacing: -0.5px;
    line-height: 36px;
    padding: 10px 8.5px;
}
#footerlinks h3 {
    margin: 0 0 3x 0;
}
.mosaic-tile-content h2 {
    line-height: 24px;
}
.mosaic-tile-content p {
    line-height: 23px;
}
#topstorywidefull #topstorywidefulltease h2 {
    line-height: 40px;
}
#topstorywidefull #topstorywidefulltease p {
    margin-bottom: 16px;
    line-height: 26px;
}
#title_only .stories h2 {
    line-height: 25px;
}
#readbutton0 {
    background-image: url('/++theme++khmer/readbutton0.png');
    background-repeat: no-repeat;
    background-position: left top;
    width: 150px;
    height: 33px;
}
#readbutton1 {
    background-image: url('/++theme++khmer/readbutton1.png');
    background-repeat: no-repeat;
    background-position: left top;
    width: 150px;
    height: 33px;
}
#emailbutton0 {
    background-image: url('/++theme++khmer/emailbutton0.png');
    width: 150px;
    height: 33px;
    left: 151px;
    top: 0
}
#emailbutton1 {
    background-image: url('/++theme++khmer/emailbutton1.png');
    width: 150px;
    height: 33px
}

/*========== Footer Logo Address==========*/
#footer-logo-address {
    background-image: url(/++theme++khmer/footerlogoaddress.png);
}
@media only screen and (max-width: 992px) {
    #footer-logo-address {
        max-width : 980px;
        width: 100%;
    }
}
@media only screen and (max-width: 640px) {
    #footer-logo-address {
        background: url(/++theme++khmer/footerlogoaddress640.png);
        height: 250px;
        width : 100%;
        max-width : 640px;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}
/*========== Footer Logo Address END */
